Soporte » Multisitio » Error al instalar certificado con Letsencrypt

  • Estoy intentando instalar un certificado para un nuevo sitio web pero me da el siguiente error “Unable to install the certificate” Could not reverse map the HTTPS VirtualHost to the original.
    Tengo ubuntu 16 y apache. Tengo varias web corriendo sin problemas y con el certificado instalado pero al realizar la instalación de mi nuevo sitio me da este error. He realizado los mismos pasos que en ocasiones anteriores pero ahora no funciona, he visto que los archivos que genera en /etc/letsencrypt tienen permisos diferentes. Tampoco me genera en /etc/apache2/sites-available el archivo ssl correspondiente¿Qué puedo hacer para solventar el problema?
    Muchas gracias

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de 1 total)
  • Hola @guzmangr el problema que planteas no es de WordPress sino de Apache y Ubuntu.

    Al ser este un foro de WordPress y el problema ser totalmente diferente, no podemos brindarte ayuda al respecto.

    Un saludo, Carlos Longarela.

Viendo 1 respuesta (de 1 total)
  • El debate ‘Error al instalar certificado con Letsencrypt’ está cerrado a nuevas respuestas.